こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Firefoxと相性のよいスパイウェア対策ソフト

SpywareBlasterやSpywareGuardはIEのみ対応のようですね。Firefoxと相性のよい常駐型のスパイウェア対策ソフトを教えていただけないでしょうか?

投稿日時 - 2005-11-12 18:56:02

QNo.1774799

暇なときに回答ください

質問者が選んだベストアンサー

>Mozilla/Firefox Protectionの保護を有効にできません。有償版のみでしょうか?

Mozilla/Firefoxの度重なる仕様変更が元で、SpywareBlasterが最新のMozilla/Firefoxを認識出来ず、保護が有効にならないという現象は度々起きています。これはSpywareBlasterのつくりが悪い、とは言えないと思いますが。。

保護を有効にしたい場合、現行のSpywareBlaster3.4リリース時点でのFirefox最新版あたりをまずインストールし、Blasterに認識させてからFirefoxをバージョンアップする、という手法なら上手く行くと思われます。
保護を有効にするために最初に入れるバージョンとしては1.0.3あたりが良いかと思われます。

http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.0.3/win32/ja-JP/

ここからダウンロードを。

ただし…現時点でSpywareBlasterがMozilla/Firefoxに対して行える保護はTrackingCookieだけです。
Mozilla/FirefoxはIEが利用するActiveXの技術を使わないので、その方面の『免疫』を効かせることは無意味ですし。
拡張機能やスキンはあらかじめ設定された公式サイトか、ユーザーが許可したサイトからしかダウンロード出来ないようになってますから、その点ではSpywareBlasterの力を借りなくても各種感染には強いと思われます。

あとは、怪しいサイトからダウンロードしない、とか、海外サイトやアダルトサイトで安易に広告バナーをクリックしない、などの心構えで感染は未然に防げることが多いかと思います。

投稿日時 - 2005-11-13 00:32:27

お礼

ご回答ありがとうございます。1.0.3で試してみましたが、やはりfirefoxを認識しないようです。1.0.0も試してみましたがダメです。なぜでしょうか???

投稿日時 - 2005-11-14 21:16:17

ANo.2

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.3

Mozilla/5.0 Gecko/20051112 Firefox/1.5 (1.5RC2 nightly版)を使っています、SpywareBlaseer v3.4 (2005-11-9)でMozilla/Firefoxもprotectionされていますよ、

確かにFirefox 1.0X時代から使っているのでANo.2の方法はトライする価値がありそうですね。

SpywareGuardは最近アップデートも少ないようですのでそろそろ引退かも。

投稿日時 - 2005-11-13 11:05:27

ANo.1

>SpywareBlasterやSpywareGuardはIEのみ対応のようですね。
少なくても「SpywareBlaster」はIEのみ対応ではないです。メイン画面を起動してみてください。
「Mozilla/Firefox」と右端に書いてます。

SpywareBlasterは「Firefox」でも、使えますよ(Netscapeでも使えます)。

また、常駐しているタイプではないです。

アダルトサイト被害対策の部屋
SpywareBlasterによるスパイウェア感染の予防
http://www.higaitaisaku.com/spywareblaster.html

投稿日時 - 2005-11-12 19:21:43

補足

Mozilla/Firefox Protectionの保護を有効にできません。有償版のみでしょうか?

投稿日時 - 2005-11-12 19:54:04

あなたにオススメの質問